html, body {
  margin: 0;
  border: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif!important;
  font-optical-sizing: auto;
  font-weight: 400!important;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  color: #fff!important;
  background: #fff!important;
  font-size: 20px;
  line-height: 130%!important;
}

* {
  box-sizing: border-box!important;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  max-width: 1440px!important;
}

.navbar .container-fluid,
.navbar .container {
  display: block!important;
}

.wave {
  display: block;
  width: 100%;
  height: 40px;
  -webkit-mask-image: url('/assets/2026/02/Wave-Divider.svg');
  mask-image: url('/assets/2026/02/Wave-Divider.svg');
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.wave--gold {
  background-color: #CCC9A5;
}

.wave--blue {
  background-color: #32697B;
}

span.gold {
  color: #CCC9A5;
}

a.rounded_button {
  border-radius: 5px;
  padding: 12px 55px;
  display: inline-block;
  font-size: 18px;
  line-height: 110%;
  letter-spacing: -4%;
}

a.rounded_button.gold_fill {
  background: #CCC9A5;
  color: #32697B;
}

a.rounded_button.gold_fill:hover {
  background: #CCC9A5;
  color: #32697B;
}

/* Google Reviews */
.ti-widget.ti-goog {
  display: flex!important;
  width: auto!important;
}

.ti-widget.ti-goog .ti-widget-container {
  margin-top: -1px!important;
}

.ti-widget.ti-goog .ti-widget-container .ti-header {
  padding: 0!important;
}

.ti-widget.ti-goog .ti-widget-container .ti-header strong {
  margin-left: 10px!important;
  font-size: 12px;
  color: #fff !important;
  font-weight: 400 !important;
}

.top_banner {
  padding: 8px 0;
  background: #32697B;
}

.top_banner p {
  font-size: 12px;
  line-height: 110%;
  letter-spacing: -4%;
}

.top_banner .google_review p {
  margin-left: -7px;
}

header.site-header {
  border-bottom: 5px solid #CCC9A5;
  padding: 16px 0;
}

header.site-header .navbar {
  padding: 0;
}

header.site-header .navbar .navbar-brand {
  margin: 0;
  padding: 0;
  display: inline-block;
}

header.site-header .navbar .navbar-brand img {
  width: auto;
  height: 54px;
}

header.site-header .navbar #navbar {
  justify-content: center;
}

header.site-header .navbar #navbar ul li a {
  padding: 0 18px;
  color: #32697B!important;
  font-size: 18px;
  line-height: 110%;
  letter-spacing: -4%;
}


footer.site-footer {
  background: gold; 
}


@media (max-width: 1399.98px) {

}

@media (max-width: 1199.98px) {

}

@media (max-width: 991.98px) {

}

@media (max-width: 767.98px) {

}

@media (max-width: 575.98px) {

}

